* {
    outline: 1px solid --tomato;
}

.inner {
    width: 1200px;
    margin: 0 auto;
}

.sec {
    padding: 100px 0;
}

.sec h2 {
    width: 1200px;
    margin: 0 auto 40px auto;

    font-size: 40px;
    font-weight: 300;
    color: #111;
    text-align: center;
}

.main_bg {
    background: #f9f9f9;
}

.main_list>li {
    position: relative;
    background: #fff;
    border: 1px solid #eee;
}

.main_list>li::before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 0;
    height: 0;
    border-top: 1px solid #8cafdd;
    border-left: 1px solid #8cafdd;
    box-sizing: border-box;
    visibility: hidden;
    transition: 0.5s;
}

.main_list>li:hover::before {
    width: 100%;
    height: 100%;
    visibility: visible;
}

.main_list>li::after {
    content: "";
    position: absolute;
    bottom: 0;
    right: 0;
    width: 0;
    height: 0;
    border-bottom: 1px solid #8cafdd;
    border-right: 1px solid #8cafdd;
    box-sizing: border-box;
    visibility: hidden;
    transition: 0.5s;
}

.main_list>li:hover::after {
    width: 100%;
    height: 100%;
    visibility: visible;
}

.main_bar {
    position: relative;
}

.main_bar::after {
    content: "";
    position: absolute;
    top: 0;
    left: 50%;
    width: 1px;
    height: 60px;
    background: #8cafdd;
    transform: translate(0, -50%);

}




#header {
    line-height: 100px;
    border-bottom: 1px solid #ddd;
}

#header .inner {
    display: flex;
    justify-content: space-between;
    width: 1200px;
    margin: 0 auto;
}

#header h1 {
    font-size: 0;
}


#header .gnb>ul {
    display: flex;
    gap: 30px;
}

#header .gnb>ul a {
    display: block;
}


.mainNews .main_list li {
    margin: 0 0 10px 0;
}

.mainNews .main_list a {
    position: relative;
    z-index: 999;
    display: block;
    padding: 40px 50px;
}

.mainNews .main_list strong {
    display: block;
    margin: 0 0 20px 0;

    font-size: 22px;
    font-weight: 300;
    color: #111;
}

.mainNews .main_list span {
    font-size: 14px;
}

.mainNews .cate {
    position: absolute;
    top: 50%;
    right: 50px;
    transform: translate(0, -50%);

    font-size: 14px;
    font-weight: 300;
}

.mainNews .cate i {
    margin: 0 0 0 30px;
}

.mainRecruit .inner {
    display: flex;
    gap: 30px;
}

.mainRecruit .inner>div {
    flex: 1;
}

.mainRecruit .inner>div a {
    display: block;
    padding: 60px 15px 90px 40px;
    color: #fff;
}

.mainRecruit .inner>div span {
    display: block;
    margin: 0 0 15px 0;
    font-size: 14px;
    font-weight: 300;
}

.mainRecruit .inner>div h3 {
    font-size: 35px;
    font-weight: 700;
    margin: 0 0 25px 0;
}

.mainRecruit .inner>div p {
    font-size: 14px;
    line-height: 23px;
}

.mainRecruit .inner .left {
    background: url(../img/recruit-left.jpg) no-repeat left bottom/cover;
}

.mainRecruit .inner .right {
    background: url(../img/recruit-right.jpg) no-repeat left bottom/cover;
}

.mainInfo .main_list {
    display: flex;
    flex-wrap: wrap;
    gap: 30px;
}

.mainInfo .main_list>li {
    flex: 1 0 40%;
}

.mainInfo .main_list .case {
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.mainInfo .main_list .case .right {
    text-align: right;
}

.mainInfo .main_list .case .right em {
    display: block;
    margin: 0 0 10px 0;
    font-size: 22px;
    color: #111;
}

.mainInfo .main_list .case .right p {
    font-size: 15px;
    line-height: 25px;
}

.mainInfo .main_list .case .left strong {
    font-size: 24px;
    color: #111;
}

.mainInfo .main_list a {
    position: relative;
    z-index: 999;
    display: block;
    padding: 40px 50px;
}







#footer {
    background: #333;
    color: #fff;
    text-align: center;
    padding: 30px 0 60px 0;
}